BIT-gitlab-2020-13262

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitlab/BIT-gitlab-2020-13262.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitlab-2020-13262
Aliases
Published
2024-03-06T11:23:20.331Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

Client-Side code injection through Mermaid markup in GitLab CE/EE 12.9 and later through 13.0.1 allows a specially crafted Mermaid payload to PUT requests on behalf of other users via clicking on a link

References

Affected packages

Bitnami / gitlab

Package

Name
gitlab
Purl
pkg:bitnami/gitlab

Severity

  • 6.1 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
12.9.0
Fixed
12.9.8
Introduced
12.10.0
Fixed
12.10.7
Type
SEMVER
Events
Introduced
13.0.0
Last affected
13.0.0